debhelper-build-stamp
files
python-pyjavaproperties.debhelper.log
python-pyjavaproperties.postinst.debhelper
python-pyjavaproperties.prerm.debhelper
python-pyjavaproperties.substvars
python-pyjavaproperties/
python3-pyjavaproperties.debhelper.log
python3-pyjavaproperties.postinst.debhelper
python3-pyjavaproperties.prerm.debhelper
python3-pyjavaproperties.substvars
python3-pyjavaproperties/
